# Generated by Django 3.1.4 on 2020-12-26 07:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myapi', '0003_stock'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Stock',
        ),
    ]
